<?php
session_start();
if(!isset($_SESSION['username']) || !isset($_SESSION['password'])){
 header("Location: index.php");
} 
 //include 'logoff.html';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>PMS Member's Only</title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300" rel="stylesheet" type="text/css" />
<link href="default.css" rel="stylesheet" type="text/css" media="all" />
<script type="text/javascript">
  function checkForm(form)
  {
    
    if(form.NumberOfPorters.value == "" || form.NumberOfPorters.value =="0") {
      alert("Input can not be Empty! or Zero");
      form.NumberOfPorters.focus();
      return false;
    }
	 if(form.NumberOfPorters.value >="99") {
      alert("We reccomend at most 50 porters per selection");
      form.NumberOfPorters.focus();
      return false;
    }
    var re = /^[0-9]+$/;
	
    if(!re.test(form.NumberOfPorters.value)) {
      alert("Number Only");
      form.NumberOfPorters.focus();
      return false;
    }
	
    return true;
  }

</script>
</head>
<body>
<div id="header" class="container">
	<div id="logo">
		<h1><a href="#">PMS - Porter's Management System</a></h1>
	</div>
</div>

<div id="page" class="container">
	<div id="sidebar1">
		<div id="box1">
				<ul class="style1">
				<li class="first"><a href="select.php" class="link-style">SELECT PORTERS</a></li>
				<li><a href="addporters.php" class="link-style">ADD PORTERS</a></li>
				<li><a href="#" class="link-style">DELETE PORTER</a></li>
				<li><a href="update.php" class="link-style">UPDATE INDIVIDUAL INFO</a></li>
                <li><a href="resetall.php" class="link-style">Reset All INFO</a></li>
                <li><a href="logout.php" class="link-style">Logout</a></li>
			</ul>
            </div>
	</div>
	<div id="content" align="center"><br />
<form action="selected.php" method="post" name="form" target="_self" onsubmit="return checkForm(this);">
<fieldset>
  <h4>Reset All Information on the System and Starts Afresh<br />
</h4>
</fieldset>
</form>
<p><a href="#" target="_parent">Reset All Portes Records</a></p>
<p><a href="#" target="_parent">Reset Tent Crew's Records</a></p>
<p><a href="#" target="_parent">Reset Waiters Records</a></p>
<p><a href="#" target="_parent">Reset Toilet Boy's Records</a><br />
</p>
    </div>
		
</div>
<div id="footer">
	<p>&copy; Private Kilimanjaro. All rights reserved. Design by <a href="#">Pamoja Web Solutions</a></p>
</div>
</body>
</html>
